Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027018
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajoralways2014-07-04 17:182014-09-30 16:44
ReporterjecharriView Statuspublic 
Assigned TodaniOpenbravo 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision6595bc2aff7b
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browserGoogle Chrome
ModulesCore
Regression levelProduction - QA Approved
Regression date2014-02-14
Regression introduced in release3.0PR14Q2
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/4d71887ac7e1 [^]
Triggers an Emergency PackNo
Summary

0027018: Traceability report is broken

DescriptionTraceability report is broken
Steps To Reproduce-Go to ERP
-Execute the report "Traceability report " after choosing any product with attribute (for example: "Zumo de naranja Bio 0,33L").


You will see attached image
TagsNo tags attached.
Attached Filespng file icon traceability.png [^] (159,482 bytes) 2014-07-04 17:18


diff file icon minout.diff [^] (698 bytes) 2014-07-09 17:37 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0068572)
alostale (developer)
2014-07-09 17:37

attached fix candidate, requires validation
(0068573)
heccam (reporter)
2014-07-09 18:10

Test OK
(0068576)
hgbot (developer)
2014-07-09 18:23

Repository: erp/devel/pi
Changeset: 6595bc2aff7b889e0c3059b5759eb978a111c1bf
Author: Daniel Ruiz <daniel.ruiz <at> openbravo.com>
Date: Wed Jul 09 18:22:22 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/6595bc2aff7b889e0c3059b5759eb978a111c1bf [^]

Fixes Issue 27018: Traceability report is broken

---
M src/org/openbravo/erpCommon/ad_reports/MInOutTraceReports.xml
---
(0068577)
Sandrahuguet (developer)
2014-07-09 18:26

Code review + testing OK
(0069149)
hudsonbot (developer)
2014-08-08 18:52

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4450016dee64 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-07-04 17:18 jecharri New Issue
2014-07-04 17:18 jecharri Assigned To => dmiguelez
2014-07-04 17:18 jecharri File Added: traceability.png
2014-07-04 17:18 jecharri Web browser => Google Chrome
2014-07-04 17:18 jecharri Modules => Core
2014-07-04 17:18 jecharri Regression level => Production - QA Approved
2014-07-04 17:18 jecharri Regression introduced in release => PR14Q2.3
2014-07-04 17:18 jecharri Triggers an Emergency Pack => No
2014-07-04 17:20 heccam Issue Monitored: heccam
2014-07-09 13:17 daniOpenbravo Web browser Google Chrome => Google Chrome
2014-07-09 13:17 daniOpenbravo Regression date => 2014-02-14
2014-07-09 13:17 daniOpenbravo Regression introduced in release PR14Q2.3 => PR14Q2
2014-07-09 13:17 daniOpenbravo Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/rev/4d71887ac7e1 [^]
2014-07-09 13:17 daniOpenbravo Steps to Reproduce Updated View Revisions
2014-07-09 16:24 jecharri Issue Monitored: jecharri
2014-07-09 17:37 alostale File Added: minout.diff
2014-07-09 17:37 alostale Note Added: 0068572
2014-07-09 18:10 heccam Note Added: 0068573
2014-07-09 18:23 hgbot Checkin
2014-07-09 18:23 hgbot Note Added: 0068576
2014-07-09 18:23 hgbot Status new => resolved
2014-07-09 18:23 hgbot Resolution open => fixed
2014-07-09 18:23 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/6595bc2aff7b889e0c3059b5759eb978a111c1bf [^]
2014-07-09 18:25 Sandrahuguet Assigned To dmiguelez => daniOpenbravo
2014-07-09 18:25 Sandrahuguet Status resolved => new
2014-07-09 18:25 Sandrahuguet Resolution fixed => open
2014-07-09 18:25 Sandrahuguet Status new => scheduled
2014-07-09 18:25 Sandrahuguet fix_in_branch => pi
2014-07-09 18:25 Sandrahuguet Status scheduled => resolved
2014-07-09 18:25 Sandrahuguet Resolution open => fixed
2014-07-09 18:26 Sandrahuguet Review Assigned To => Sandrahuguet
2014-07-09 18:26 Sandrahuguet Note Added: 0068577
2014-07-09 18:26 Sandrahuguet Status resolved => closed
2014-08-08 18:52 hudsonbot Checkin
2014-08-08 18:52 hudsonbot Note Added: 0069149
2014-09-30 16:44 plujan Web browser Google Chrome => Google Chrome
2014-09-30 16:44 plujan Regression introduced in release PR14Q2 => 3.0PR14Q2
2014-09-30 16:44 plujan fix_in_branch pi =>


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker